.FreeUpSomeTime {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.FreeUpSomeTimeFormCont {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 24px;
}
.startEndSlotTime {
  display: flex;
  flex-direction: column;
  //   justify-content: space-between;
  gap: 24px;
}
.startEndSlotTimeItems {
  gap: 24px;
  display: flex;
}
.startEndSlotError {
  color: #e60019;
}
.startEndSlotTimeItem {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.defaultField {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footerForm {
  margin-top: auto;
  padding: 11.5px 25px;
  border-top: 1px solid #fae793;
  display: flex;
  justify-content: end;
  & button {
    padding: 13px 28px !important;
  }
  //   justify-content: space-between;
}
